/* CSS Document */

body {
	background-color: #000000;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;;
	font-size: 12px;
	color: #000000;
	height: 100%;
}

/* --( Global Classes )-- */
.clear {
	clear: both;
}
.right {
	text-align: right;
	display:block;
}

/* --( Wraps )-- */
#topWrap {
	height: 28px;
	background: url(../images/topBG.jpg) repeat-x;
}
#headerWrap {
	height: 117px;
	background: url(../images/headerBG.gif) repeat-x;
	clear: both;
}
#bodyWrap {
	background-image: url(../images/bodyBG.gif);
	background-repeat: repeat-x;
	background-position:top;
	background-color: #FFFFFF;
	padding: 15px 0;
}
#footerWrap {
	background: url(../images/footerBG.gif) repeat-x;
}

/* --( Section Widths )-- */
#topWrap .top, #header, #bodyWrap .top, #body, #footer {
	width: 750px;
	margin: 0 auto;
}

/* --( Top Bar Styles )-- */
#topWrap .top ul {
	margin: 0;
	padding: 0;
	float: right;
}
#topWrap .top ul li {
	margin: 0;
	padding: 0;
	display: inline;
	list-style: none;
}
#topWrap .top ul li a {
	display: block;
	text-decoration: none;
	color: #FFFFFF;
	font-size: 11px;
	padding: 7px 12px 6px;
	float: left; 
}
#topWrap .top ul li.home a {
	padding-left: 25px;
	background-image: url(../images/iconHome.jpg);
	background-repeat: no-repeat;
	background-position: 8px 8px;
}
#topWrap .top ul li.viewcart a {
	padding-left: 25px;
}
#topWrap .top ul li.contact a {
	padding-left: 25px;
	background-image: url(../images/iconContact.jpg);
	background-repeat: no-repeat;
	background-position: 8px 8px;
}
#topWrap .top ul li a:hover {
	text-decoration: underline;
}
#topWrap .top ul li .sep {
	display: block;
	width: 2px;
	height: 28px;
	background: url(../images/topSep.jpg) no-repeat;
	float: left;
}

/* --( Header Styles )-- */
#logo {
	margin:0;
	float: left;
	
}
#logo h1 {
	margin: 0;
	padding-top: 22px;
}
#logo h1 a {
	display: block;
	height: 80px;
	width: 358px;
	text-indent: -3000px;
	background: url(../images/logo1.gif) no-repeat;
}
#header h2 {
	float: right;
	display: block;
	width: 350px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #000000;
	text-align: right;
	margin:0;
	padding-top: 21px;
}
#header h2 a {
	color: #FFFFFF;
	text-decoration: none;
}
#header h2 a:hover {
	text-decoration: underline;
}
#header h2 span {
	color: #FFFFFF;
	font-size: 12px;
	font-style: italic;
	line-height: 2em;
	font-weight: normal;
}
#nav1 {
	margin: 0;
	padding: 15px 12px 0;
	float: right;
	display: block;
}
#nav1 li {
	margin: 0;
	padding: 0;
	display: inline;
	list-style: none;
}
#nav1 li a {
	display: block;
	float: left;
	text-decoration: none;
	background-repeat: no-repeat;
	color: #000000; /* Top Tool Navigation Text Color */
	font-size: 11px;
}
#nav1 li a:hover {
	text-decoration: underline;
}
#nav1 li.home a {
	background-image: url(../images/iconHome.jpg);
	background-position: 0 3px;
	padding-left: 16px;
	margin-right: 14px;
}
#nav1 li.viewcart a {

	background-position: 0 3px;
	padding-left: 9px;

}
#nav1 li.contact a {
	background-image: url(../images/iconMail.jpg);
	background-position: 0 2px;
	padding-left: 18px;
}

/* --( Navigation Styles )-- */
#nav {
	width: 228px;
	height: 186px;
	float: left;
	background: url(../images/navBG.gif) no-repeat;
	margin-top: 5px;
}
#nav h3 {
	display: none;
}
#nav ul {
	margin: 0;
	padding: 0;
}
#nav ul li {
	margin:0;
	padding:0;
	list-style: none;
	display: inline;
}
#nav ul li a {
	display: block;
	width: 181px;
	padding: 7px 0 7px 45px;
	font-size: 19px;
	font-weight: normal;
	text-decoration: none;
	font-family: "Times New Roman", Times, serif;
	color: #000000;
	background-image: url(../images/navIcon.gif);
	background-repeat: no-repeat;
	background-position: 9px 9px;
}
#nav ul li a:hover {
	text-decoration: underline;
	color: #B60000;
}
#nav .first { 
	padding-top: 8px; /* Special padding for First Nav Button */
}
#nav .last {
	padding-bottom: 8px; /* Special padding for Last Nav Button */
}
#nav .sep {
	display: block;
	height: 1px;
	background:url(../images/navSep.gif);
}

/* --( Header Graphic )-- */
#headerGraph {
	float: right;
	width: 503px;
	height: 195px;
}

/* --( Content Styles )-- */
#body {
	margin-top: 15px;
}
#contentWrap {
	width: 511px;
	float: left;
}
#contentWrap_1Column {
	width: 100%;
}

#contentWrap_1Column .content h2 {
	margin: 0;
	font-size: 24px;
	color: #000000;
	font-weight: normal;
	font-family: "Times New Roman", Times, serif;
}

#contentWrap .content h2 {
	margin: 0;
	font-size: 24px;
	color: #000000;
	font-weight: normal;
	font-family: "Times New Roman", Times, serif;
}
#contentWrap .content .horRule {
	display: block;
	height: 25px;
	background: url(../images/contentSep.gif) no-repeat center;
	padding: 10px 0;
}
#contentWrap .content h3 {
	font-size: 18px;
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;
	line-height: 24px;
	margin: 0;
}
#contentWrap .leaders {
	padding-top: 20px;
}
#contentWrap .leaders p  {
	display: block;
	height: 65px;
	width: 164px;
	float: left;
	margin: 0 4px;
}
#contentWrap .leaders p a {
	display: block;
	height: 65px;
	font-size: 20px;
	color: #000000;
	font-family: "Times New Roman", Times, serif;
	text-decoration: none;
	padding: 0 0 0 12px;
}
#contentWrap .leaders p.contact a {
	background: url(../images/leaderContact.jpg) no-repeat;
}
#contentWrap .leaders p.products a {
	background: url(../images/leaderProducts.jpg) no-repeat;
}
#contentWrap .leaders p.services a {
	background: url(../images/leaderServices.jpg) no-repeat;
}
#products {
	width: 425px;
	float: right;
	margin-left: 0px;
}
#products_portrait dl.portrait {
	float: left;
	width: 150px;
	margin: 0;
	display: block;
}
#products_portrait dl.portrait dt {
	display: block;
	text-align: center;
	margin-bottom: 5px;
}
#products_portrait dl.portrait dd {
	display: block;
	float: right;
	margin: 0;
}
#products dl.landscape {
	float: right;
	width: 400px;
	margin: 0;
	display: block;
}
#products dl.landscape dt {
	display: block;
	text-align: right;
}
#products dl.landscape dd {
	display: block;
	float: right;
	margin: 0;
}
#products_landscape dl.landscape {
	float: right;
	width: 400px;
	margin: 0;
	display: block;
}
#products_landscape dl.landscape dt {
	display: block;
	text-align: right;
}
#products_landscape dl.landscape dd {
	display: block;
	float: right;
	margin: 0;
}
#order ul {
	margin: 0;
	paddign: 0;
}
#order ul li {
	display: block;
	padding: 4px 0;
	margin: 0;
	list-style: none;
}
#order ul li label {
	float: left;
	width: 50px;
	margin-right: 15px;
	font-weight: bold;
	text-align: right;
}

#secondaryContainer {
	width: 218px;
	float: right;
}

/* Side Box Styles */
	#sidebox {
		border: 0;
		margin: 0;
		padding: 0;
		background: url(../images/sideBoxBG.jpg);
		width: 213px;
		height: 337px;
	}
	
	/* Testimonials Top Margin */
		#sidebox.testimonials {
			/*margin-top: 15px;*/
		}
		
	#sidebox legend {
		display: none;
	}
	#sidebox .head {
		display: block;
		margin: 0;
		padding: 0;
	}
	
	/* Box Heading Titles */
		#sidebox.testimonials .head {
			height: 21px; /* Heading Height */
			width: 213px;
			background: url(../images/sideBox_test.jpg) no-repeat; /* Testimonials Heading */
		}
		
	#sidebox .content {
		
		background: #F7F7F7; /* Side Box Background Color */
		
		border-left: #000000 solid 1px; /* Side Box Border Left */
		
		border-right: #000000 solid 1px; /* Side Box Border Right */
		
		padding: 14px;
	}

	#sidebox .foot {
		display: block;
		height: 12px;
		margin: 0;
		padding: 0;
		background: url(../images/sideBox_foot.jpg) no-repeat;
	}
	#sidebox p {
		margin-top: 0;
	}
	#sidebox p.quote {
		text-indent: 30px;
		background: url(../images/sideBox_quote.gif) no-repeat top left;
		line-height: 15pt;
	}
	#sidebox p.quote span {
		display: none;
	}
	#sidebox p.smallRight {
		font-size: 11px;
		text-align: right;
	}

#contentWrap .services li {
	padding-bottom: 10px;
}

/* --( Footer Styles )-- */
#footer {
	padding: 26px 0;
	font-size: 11px;
	color: #D2D2D2;
}

#footer a {
	color: #D2D2D2;
	text-decoration: none;
}

#footer a:hover {
	text-decoration: underline;
}

#footer address {
	font-style: normal;
	float: left;
	
}
#footer p{
	float: right;
	line-height: 18px;
	margin: 0;
	text-align: right;
}